* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: black;
	background-color: #267bc1;
	/*background: #59A10D url(img/bra_bg.jpg) no-repeat center top;*/
	/*background-attachment: fixed;*/
}
.pointer{
	cursor: pointer;
	position: fixed;
	width: 100%;
	height: 100%;
	/*z-index: 1;*/
	/*top: 90px;*/
	/*background: black url(img/brand_bg6.jpg) no-repeat center 0;*/
}
a:link, a:visited, a:active, a:hover{
	color: #fff;
	text-decoration: underline;	
}
a:hover{
	text-decoration: none;
}
ul, ul li{
	list-style: none;;
}

img {
	border: none;
	vertical-align: middle;
}
input {
	vertical-align: middle;
}
.clear{
	clear: both;
}

#wrapper-top {
	width: 100%;
	background: #024d91;
	/*background: black;*/
	height: 90px;
}
/*
#wrapper-top div{
	display: none;
}
*/
#wrapper-top .top-banner{
	width: 970px;
	height: 90px;
	margin: 0 auto;
}

#wrapper {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	text-align: left;
	/*background: black url(img/brand_bg1.jpg) no-repeat center 0;*/
	/*padding-top: 90px;*/
	background: #267bc1 url(img/top_bg.png) repeat-x center 0;
}
#wrapper .wpadd{
	width: 1007px;
	margin: 0 auto;
	background: #267bc1 url(img/top_bg.png) repeat-x center 0;
	padding: 0 6px;
	position: relative;
	z-index: 2;
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}

/* Header
-----------------------------------------------------------------------------*/
#header {
//	height: 323px;
	text-align: center;
}
.header_top_bg {
//	height: 323px;
}
.header_bg1{
	background: url(img/header_bg1.jpg) no-repeat top;
}
.header_bg2{
	background: url(img/header_bg2.jpg) no-repeat top;
}
.header_bg3{
	background: url(img/header_bg3.jpg) no-repeat top;
}
.header_bg4{
	background: url(img/header_bg4.jpg) no-repeat top;
}
.header_bg5{
	background: url(img/header_bg5.jpg) no-repeat top;
}
.header_bg6{
	background: url(img/header_bg6.jpg) no-repeat top;
}
.header_bg7{
	background: url(img/header_bg7.jpg) no-repeat top;
}
.header_bg8{
	background: url(img/header_bg8.jpg) no-repeat top;
}
.top_bg1{
	background: url(img/top_bg1.jpg) no-repeat top;
}
.top_bg2{
	background: url(img/top_bg1.jpg) no-repeat top;
}
.top_bg3{
	background: url(img/top_bg1.jpg) no-repeat top;
}
.top_bg4{
	background: url(img/top_bg1.jpg) no-repeat top;
}
.top_bg5{
	background: url(img/top_bg1.jpg) no-repeat top;
}
.top_bg6{
	background: url(img/top_bg1.jpg) no-repeat top;
}


.htitle{
	height: 87px;
	float: left;
	position: relative;
}
.htitle h1{
	font-size: 61px;
	color: #fff;
	font-family: "Times New Roman";
	font-weight: 400;
	margin: 0 0 -10px;
	text-indent: -9999px;
}
.htitle .tdescription{
	font-size: 14px;
	color: #fff;
	font-family: "Times New Roman";
	text-transform: uppercase;
	padding: 0 0 0 5px;
	text-indent: -9999px;
}
.htitle .hlogo{
	position: absolute;
	margin-left: -10px;
	height: 115px;
}
.hguest_bttn{
	float: right;
	padding: 0 14px 0 0;
}

.slogan{
	float: right;
	text-align: right;
	font-size: 14px;
	font-family: "Times New Roman";
	padding: 5px 25px 0 0;
	text-shadow: 0.1em 0.1em #003366;
}



.hanounce{
	width: 210px;
	text-align: center;
	color: #6194c1;
}
.hanounce h2{
	padding: 20px 0 0;
	line-height: 60px;
	font-size: 21px;
	font-family: "Times New Roman";
	font-weight: 400;
}
.hanounce .htable{
	width: 100%;
	text-align: center;
	border: 0;
	border-collapse: collapse;
}
.hanounce .htable td{
	vertical-align: top;
}
.hanounce .htable th{
	vertical-align: bottom;
	font-size: 35px;
	font-family: "Times New Roman";
	font-weight: 400;
	color: #fff;
}

#header .hleft{
	float: left;
}
#header .hcenter{
	width: 582px;
	height: 230px;
	display: inline-block;
}
#header .hright{
	float: right;
}
.hanounce a:link, .hanounce a:visited, .hanounce a:active, .hanounce a:hover{
	color: #42bef8;
	text-decoration: underline;	
}
.hanounce a:hover{
	text-decoration: none;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 0;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 246px 0 189px;
}

#contentIn h2{
	font-size: 21px;
	font-family: "Times New Roman";
	border-bottom: 4px solid #fff;
	font-weight: 400;
	line-height: 28px;
}

#contentIn fieldset{
	padding: 5px;
	margin: 10px 0;
}

#contentIn input[type="text"], #contentIn select{
	border: 1px solid #6396c3;
	font-size: 18px;
	margin-bottom: 5px;
}

#contentIn input[type="submit"]{
	float: right;
	font-size: 18px;
	margin-bottom: 5px;
}

#contentIn .esearch input[type="text"], #contentIn .esearch select{
	border: 1px solid #6396c3;
	font-size: 14px;
	margin-bottom: 5px;
}

#contentIn .esearch input[type="submit"]{
	float: right;
	font-size: 14px;
	margin-bottom: 5px;
}

.ph-italic::-webkit-input-placeholder{
	font-style: italic;
}
.ph-italic:-moz-placeholder{
	font-style: italic;
}

.bread_crumbs{
	background: url(img/cont_top.png) no-repeat top;
	padding: 4px 0 0;
	line-height: 35px;
	border-bottom: 1px solid #6396c3;
	font-size: 21px;
	font-family: "Times New Roman";
}
.bread_crumbs a:link, .bread_crumbs a:visited, .bread_crumbs a:active, .bread_crumbs a:hover{
	color: #6194c1;
	text-decoration: none;
}
.bread_crumbs a:hover{
	text-decoration: underline;
}
#search_pannel{
	float: right;
}
#search_pannel input[type="text"]{
	border: 1px solid #6396c3;
	font-size: 18px;
	margin-bottom: 2px;
}

.search {
	margin: 10px 5px 20px 5px;
}

.search .title {
	padding: 0;
	font-size: 12px;
}

.search .title a {
	font-weight: bold;
	color: #42BEF8;
	font-size: 14px;
	text-decoration: none;
}

.search .title a:hover {
	text-decoration: underline;
}

.ctable{
	text-align: center;
	border-collapse: separate;
	width: 90%;
	font-weight: 700;
	font-size: 21px;
	margin: 6px auto 10px;
}
.ctable .odd td{
	background: #3286cc;
}
.ctable .even td{
	background: #297cc0;
}
.ctable th{
	font-size: 17px;
	line-height: 22px;
	background: #003362;
}
.ctable .tleft{
	text-align: left;
	font-weight: 400;
	vertical-align: top;
}
.ctable span{
	font-size: 12px;
}
.ctable th, .ctable td{
	padding: 5px;
}

.post{
	background: #fff;
	padding: 18px;
	color: #000;
	margin: 6px 0 10px;
}
.post .post_padd{
	width: 100%;
}

.post .date{
	font-size: 11px;
	color: #666;
	float: left;
}
.post .pstats{
	font-size: 11px;
	color: #666;
	float: right;
}
.post h2{
	padding: 10px 0;
}
.post img.alignleft{
	float: left;
	margin: 0 10px 5px 0;
}
.post img.alignright{
	float: right;
	margin: 0 0 5px 10px;
}
.post a:link, .post a:visited, .post a:active, .post a:hover{
	color: #09a2e9;
	text-decoration: underline;	
}
.post a:hover{
	text-decoration: none;
}

.post .user_name a.puser {
	font-size: 12px;
	color: #666;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
}

.post .user_name a.puser:hover {
	text-decoration: underline;
}

.comments{
	margin: 10px 0 0 ;
}
.comments.bord{
	border-top: 2px solid #6094c0;
}

.comments .ctitle{
	font-style: italic;
}
.comments ul ul{
	padding: 0 0 0 20px;
}
.comments li{
}
.comments .comment_block{
	border: 1px #a4c6e6 solid;
	background: #d5e1f7;
	margin: 10px 0 0;
}

.comments .comment_block p{
	padding: 5px 0;
	width: 100%;
}
.comments .comment_top{
	background: #336ba4;
}
.comments .comment_top.new{
	background: #71BEFF;
}
.comments .comment_middle{
	padding: 5px;
	overflow-x: hidden;
}
.comment_middle img{
	max-width: 534px;
	max-height: 800px;
}
.comments .user_name{
	float: left;
	line-height: 22px;
	color: #fff;
	font-weight: 700;
}
.comments .num{
	float: left;
	line-height: 22px;
	color: #fff;
	font-weight: 400;
	padding: 0 0 0 5px;
}
.comments .num a{
	color: #fff;
}
.comments .user_name .userpic{
	float: left;
	padding: 0 5px;
	width: 30px;
	height: 22px;
}
.comments .user_name .userpic img{
	position: absolute;
	margin: -4px 0 0;
}
.comments .cdate{
	float: right;
	line-height: 22px;
	color: #fff;
	padding: 0 5px;
}
.comments .comment_rate{
	float: left;
	line-height: 21px;
	padding: 0 10px 0 5px;
	font-size: 11px;
	color: #555;
}
.comments .comment_rate span{
	font-size: 12px;
	font-weight: 700;
	padding: 2px 5px 0;
	line-height: 21px;
	color: #555;
}
.comments .comment_rate span.rate-up{
	color: darkGreen;
}
.comments .comment_rate span.rate-down{
	color: darkRed;
}
.comments .comment_rate img{
	opacity: 0.7;
	cursor: pointer;
}
.comments .comment_rate img.disabled{
	opacity: 0.3;
	cursor: auto;
}
.comments .comment_block.comment-down{
	opacity: 0.5;
}
.comments .comment_bttm{
	float: right;
	line-height: 21px;
	padding: 0 5px 0 15px;
	background: #336ba4 url(img/comment_bttm.png) no-repeat;
	font-weight: 700;
}
.comments .comment_bttm a, .comments .comment_bttm a:link, .comments .comment_bttm a:visited, .comments .comment_bttm a:active, .comments .comment_bttm a:hover{
	color: #fff;
	text-decoration: none;	
}
.comments .comment_bttm a:hover{
	text-decoration: underline;
}
a:link.alink, a:visited.alink, a:active.alink, a:hover.alink{
	text-decoration: none;
	color: #2E4D94;
}
.refresh{
	background-color: #71BEFF;
	margin-top: 3px;
	border-top: 1px #A4C6E6 solid;
	border-bottom: 1px #A4C6E6 solid;
	height: 12px;
	vertical-align: middle;
	text-align: center;
	font-size: 11px;
	padding: 6px;
	color: white;
	font-weight: bold;
}
.refresh span{
	cursor: pointer;
}
.gb-overlay{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10;
	top: 0;
	left: 0;
	background-color: #666;
	opacity: 0.5;
}
.gb-overlay-img{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 11;
	top: 0;
	left: 0;
	background: url('img/ajax-loader.gif') center center no-repeat;
	opacity: 1;
}
.gb-overlay-window{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 10000;
	top: 0;
	left: 0;
}
.gb-overlay-window-container{
	height: 100%;
	margin: 0 auto;
}
.gb-overlay-window-container-i{
	padding: 24px;
	margin: 0;
	border: 0;
	vertical-align: middle;
}
.gb-overlay-window-box{
	position: relative;
	width: 420px;
	padding: 16px;
	background: #fff;
	color: #3c3c3c;
	font: 15px/18px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	border-radius: 6px;
	text-align: justify;
}
.btn-modal{
	padding: 5px 10px;
	border-radius: 4px;
	background-color: #267bc1;
	border: 0;
	color: white;
	margin-top: 10px;
	cursor: pointer;
}
.onlineusers{
	border: 1px solid #A4C6E6;
	margin-top: 10px;
	padding: 2px 4px;
}
.onlineusers u{
	color: #777;
	font-size: 11px;
	text-decoration: none;
}
.onlineusers i{
	color: #004B8F;
}

#content .cont_padd{
	width: 100%;
}

.ctarea {
	padding: 10px 20px;
	background: #d7dfe7;
}
.ctarea textarea{
	width: 100%;
	height: 180px;
	margin: 5px 0;
}

.pagination{
	font-size: 10px;
	padding: 5px;
}
.pagination .pleft, .pagination .sposts, .pagination li{
	float: left;
}
.pagination .pright, .pagination .spages{
	float: right;
}
.pagination li{
	padding: 2px;
}
.pagination a:link, .pagination a:visited, .pagination a:active, .pagination a:hover{
	color: #000;
	text-decoration: underline;	
	padding: 2px;
}
.pagination a:hover, .pagination .current a:link, .pagination .current a:visited, .pagination .current a:active{
	text-decoration: none;
	background: #71beff;
}
.pagination .spages li{
	border-left: 1px solid #000;
}
.pagination .spages li.fst{
	border: 0;
}

.lenta {
	margin: 5px 0 0 0;
	display: inline;
	padding: 0;
	float: left;
	width: 100%;
	font-size: 12px;
}


.lenta .title {
	font-weight: bold;
	padding: 10px 0 5px 20px;
	font-size: 14px;
}

.lenta .title a {
	color: #fff;
	text-decoration: none;
}

.lenta .title a:hover {
	text-decoration: underline;
}

.lenta .blog_text p a {
	color: #42BEF8;
}

.lenta .post_mainpic img {
	margin: 0 1em 1em 1em;
	width: 100px;
}

.lenta .post_mainpic{
	float: left;
}

.lenta .post_bottom{
	background: #004B8F;
	padding: 5px 10px;
	margin-bottom: 6px;
}

.lenta .post_bottom .bottom_link {
	text-align: right;
	font-weight: bold;
}

.lenta .post_bottom .bottom_date {
	float: left;
	text-align: left;
	font-style: italic;
	font-size: 11px;
}

.lenta .post_bottom .bottom_title {
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	color: #42BEF8;
}

.lenta .user_name{
	float: left;
	color: #fff;
	margin-right: 10px;
}

.lenta .user_name a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

.lenta .user_name a:hover {
	text-decoration: underline;
	font-weight: bold;
}

.lenta .user_name .userpic{
	float: left;
	padding: 0 5px;
	width: 30px;
	height: 22px;
}

.lenta .user_name .userpic img {
position: absolute;
margin: -6px 0 0;
}

.lenta .post_bottom .bottom_date, .lenta .post_bottom .bottom_link a {
	color: #42BEF8;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 183px;
	margin-left: -100%;
	position: relative;
	overflow: hidden;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 183px;
	margin-left: -240px;
	margin-top: 6px;
	position: relative;
	overflow: hidden;
}
#sideRightBanner {
	float: left;
	margin-right: -3px;
	width: 240px;
	margin-left: -240px;
	position: relative;
	overflow: hidden;
}

.bc_block{
	text-align: center;
	padding: 35px 0 20px;
}

.bc_block .bc_pic img{
	border: 3px solid #00519e;
}
.bc_block .bc_description{
	font-size: 18px;
	font-weight: 700;
}

.sidebar .title{
	border-top: 1px solid #6396c3;
}


.sidebar .title h2{
	font-size: 21px;
	font-family: "Times New Roman";
	float: left;
	border-bottom: 4px solid #fff;
	font-weight: 400;
	line-height: 28px;
}

.sidebar .widg{
	padding: 10px;
	background: #004b8f;
	margin: 0;
	position: relative;
}
.sidebar .widg.news{

}
.sidebar .widg.news ul{
	position: relative;
}
.sidebar .widg h1{
	font-size: 14px;
	font-family: "Times New Roman";
	border-bottom: 1px solid #fff;
	font-weight: 400;
	margin-bottom: 3px;
}
.sidebar .widg .date{
	font-weight: 700;
	color: #a0a0a0;
	font-size: 10px;
}
.sidebar .widg .author{
	padding: 10px 0;
}
.sidebar .widg .wtitle{
	font-weight: 700;
	color: #42bef8;
}

.sidebar a:link, .sidebar a:visited, .sidebar a:active, .sidebar a:hover{
	color: #42bef8;
	text-decoration: none;	
}
.sidebar a:hover{
	text-decoration: underline;
}
.sidebar .widg hr{
	border: 1px solid #2c6599;
	margin: 0 0 10px;
}
.sidebar .widg-overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background-color: #666;
	height: 100%;
	width: 100%;
	opacity: 0.6;
	display: none;
}
.sidebar .widg-overlay-img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 11;
	background: url('img/loading-widg.gif') center center no-repeat;
	height: 100%;
	width: 100%;
	opacity: 1;
}


#voteBody p{
	margin-bottom: 3px;
	color: #42BEF8;
	font-weight: bold;
}
#voteBody li{
	margin-bottom: 2px;
}
#voteBody label{
	font-size: 0.8em;
}
#voteVariants a{
	color: #42BEF8;
	cursor: pointer;
}
.votebar{
	background-color: #42BEF8;
}

.ttable {
	padding: 0 0 10px;
}
.ttable .ttitle{
	line-height: 60px;
	font-size: 21px;
	font-family: "Times New Roman";
}

.ttable table{
	width: 100%;
	border: 0;
	border-collapse: collapse;
	margin: 0 0 5px;
}
.ttable table th{
	text-align: left;
	color: #819baf;
}
.ttable table td, .ttable table th{
	padding: 2px 1px;
}

.ttable table .odd td{
	background: #2d7fc4;
}
.ttable table .even td{
	background: #1f73b9;
}

.ttable .link_more{
	text-align: right;
	font-size: 11px;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 973px;
	margin: 0 auto 0;
	height: 60px;
	padding: 0 23px;
	background: #267bc1 url(img/footer_bg.png) no-repeat top;
	font-size: 11px;
	position: relative;
	z-index: 2;
/*	box-shadow: 0 5px 5px rgba(0, 0, 0, .5);*/
}
#footer .fleft{
	padding: 4px 0 0;
	float: left;
	width: 300px;
	text-align: left;
}
#footer .fmiddle{
	padding: 4px 0 0;
	float: left;
	text-align: left;
	margin-left: 85px;
}
#footer .fleft img{
	margin: 0 10px 0 0;
}

#footer .fright{
	padding: 10px 0 0;
	float: right;
}

/* Service
-----------------------------------------------------------------------------*/
.hand {
	cursor: pointer;
	cursor: hand;
}

.one3 {
	font-size: 14px;
	border: 0;
	margin-bottom: 10px;
}

.one3 label {
	display: block;
	font-size: 12px;
	margin-bottom: 3px;
}

.one3 ul {
	font-size: 12px;
	text-decoration: none;
}

.one3 legend {
	font-weight: bold;
	margin-bottom: 5px;
	color: #dae7f9;
}

.descr {
	color: #333;
	font-size: 10px;
	padding: 5px 0;
	font-style: italic;
}

.lpager { color:#42BEF8; padding:2px; text-align:right}
.lpager .pageDelim { color:#42BEF8}
.lpager a.pageN, .lpager a.prevPage, .lpager a.nextPage { text-decoration:none; color:#42BEF8; padding:0 3px}
.lpager a.curPage { text-decoration:none; background:#004B8F; color:white; font-weight:bold; padding:0 3px}

.tpager { float:left; color:#42BEF8; padding:2px; text-align:left;}

.reg {
	margin: 20px;
	font-size: 1.5em;
}

.errorPanel {
	font-size: 1.3em;
	padding: 0.5em 0;
	font-weight: bold;
	color: red;
}

blockquote.bb_quote{
	border: 1px #A4C6E6 solid;
	text-align: justify;
	margin: 0 0 5px 20px;
	background-color: #ebf2ff;
	padding: 5px;
}

blockquote.bb_quote .bb_quote_author {
	font-weight: bold;
}

.rWindow{
	display: none;
	border: 3px solid gray;
	background: white;
	padding: 2px 10px;
	text-align: left;
	color: black;
}

#simplemodal-overlay{
	background-color: #666;
}

#twit{
	margin: 10px 0;
}
#twit input[type="text"] {
	border: 1px solid #6396C3;
	font-size: 18px;
	margin-bottom: 2px;
	width: 150px;
}
.widget{
	width: 183px;
	margin: 0 0 10px;
	background-color: #dddddd;
}

table.sortable th.header{
	cursor: pointer;
	font-weight: bold;
	background-color: #8DBDD8;
}
table.sortable th.headerSortDown{
	background-color: #3399FF;
}
table.sortable th.headerSortUp{
	background-color: #FF9933;
}

.side_social_links{
	padding: 185px 0 10px;
/*	border-bottom: 1px solid #679bc8;*/
	text-align: right;
}

.side_social_links img{
	margin: 0 8px 0 0;
}
.side_social_links img.login{
	margin: 0;
}
.left_banner{
	padding: 11px 0 0;
}
.open_banner{
	padding: 6px 0 0;
}
#contentIn .msearch_block fieldset{
	border: 0;
	margin: 0;
	padding: 0;
}
.msearch_block{
	background: #267bc1;
	border: 1px solid #6093c0;
	padding: 12px 19px;
	margin: 12px 0;
}
.msearch_block select, .msearch_block input{
	border: 1px solid #a4c7e6;
	font-size: 14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	margin: 5px 0;
	padding: 2px 5px;
}
.msearch_block button{
	font-size: 16px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	height: 26px;
	margin: 5px 0;
	padding: 0 10px;
	cursor: pointer;
	float: right;
}
.msearch_block select{
	width: 140px;
	padding: 1px 1px 1px 5px;
	margin: 4px 10px 0 0;
}
.msearch_block .big_field{
	width: 530px;
}
.msearch_block .small_field{
	width: 65px;
}
.msearch_block img{
	margin: 0 10px 0 0;
}

.top_news{
	background: url(img/news_top_bg.png) repeat-y left top;
	border-top: 1px solid #0a5ba5;
	position: relative;
	margin: -10px -10px 0;
	font-size: .8em;
}
.top_news .top_news_padd{
	background: url(img/news_top_bttm.png) no-repeat left bottom;
	padding: 10px 10px 20px;
}
.top_news img{
	float: left;
	margin: 5px 3px 3px 0;
}
.top_news .news_title{
	font-weight: 700;
	color: #003565;
	font-size: 12px;
	padding: 0 0 5px;
}
.top_news .news_comments{
	text-align: right;
	font-size: .8em;
}

.news_main{
	font-size: 11px; 
	background: #e44400;
	font-weight: 700;
	height: 13px;
	line-height: 13px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin: 0 0 5px;
}


.sidebar .top_news .news_title a:link, .sidebar .top_news .news_title a:visited, .sidebar .top_news .news_title a:active, .sidebar .top_news .news_title a:hover{
	color: #003565;
	text-decoration: none;	
}
.sidebar .top_news .news_title a:hover{
	text-decoration: underline;
}


.all_newsn{
	float: right;
	background: #fff url(img/all_news_bg.gif) no-repeat left top;
	height: 17px;
	line-height: 17px;
	padding: 0 8px 0 20px;
	font-family: Tahoma;
	font-size: 12px;
	color: #3aafe6;
	font-weight: 700;
	margin: 0 0 30px;
}

.comment-popup{
	position: absolute;
	z-index: 10000;
	background-color: white;
	padding: 0 5px 5px;
	border: 1px solid #777;
	display: none;
}
.comment-popup .comment_block{
	border: 1px #a4c6e6 solid;
	background: #d5e1f7;
	margin: 10px 0 0;
	width: 546px;
}
.comment-popup .comment_block p{
	padding: 5px 0;
	width: 100%;
}
.comment-popup .comment_top{
	background: #336ba4;
}
.comment-popup .comment_middle{
	padding: 5px;
	overflow-x: hidden;
}
.comment-popup .comment_middle img{
	max-width: 534px;
	max-height: 800px;
}
.comment-popup .user_name{
	float: left;
	line-height: 22px;
	color: #fff;
	font-weight: 700;
}
.comment-popup .num{
	float: left;
	line-height: 22px;
	color: #fff;
	font-weight: 400;
	padding: 0 0 0 5px;
}
.comment-popup .num a{
	color: #fff;
}
.comment-popup .user_name .userpic{
	float: left;
	padding: 0 5px;
	width: 30px;
	height: 22px;
}
.comment-popup .user_name .userpic img{
	position: absolute;
	margin: -4px 0 0;
}
.comment-popup .cdate{
	float: right;
	line-height: 22px;
	color: #fff;
	padding: 0 5px;
}
.see-also-block{
	width: 468px;
	margin: 0 auto;
}
.see-also{
	float: left;
	width: 50%;
	height: 70px;
	background: #267bc1;
	border-bottom: 1px solid white;
	overflow: hidden;
}
.see-also-img{
	float: left;
	margin: 0 5px 0 0;
}
.see-also-img img{
	height: 70px;
}
.see-also .title{
	padding: 2px;
	font-weight: bold;
	font-size: 11px;
	color: #42bef8;
}
.see-also .title a{
	color: #42bef8;
	text-decoration: none;
}
.see-also .title a:hover{
	text-decoration: underline;
}
.see-also .bdate{
	color: #42bef8;
	font-style: italic;
	font-size: 9px;
	padding: 0 5px;
	text-align: right;
}
a.reclama:link, a.reclama:visited, a.reclama:active, a.reclama:hover{
	text-decoration: none;
	border-bottom: 1px dotted #09a2e9;
}
cut{
	display: none;
}
/* Footer fixed banner */
#footer{
/*	margin-bottom: 80px;*/
}
#footer-fixed-banner{
	position: fixed;
	bottom: -3px;
	left: 0;
	z-index: 3;
	width: 100%;
}

#parimatch-place a{
	color: white;
	text-decoration: none;
}
